name: stable
category: openttd
version: 0.2.1
date: 2004-04-04T22:00:00-00:00
base: openttd-0.2.1-
files:
- id: openttd-0.2.1-beos.pkg.zip
  size: 695778
  md5sum: 0b9f32247aae1f3fb050bd082fd6bf4b
  sha1sum: 357d6e57bdf092b75ac6c2e7e9897b6d433dc35b
  sha256sum: 271a17ac0021b6f8be6254611476c164cdf5111b5ff9c3e3dddea080e92ecd1e
- id: openttd-0.2.1-macosx-universal.dmg
  size: 842372
  md5sum: 063791e9785d257ebfe687f5c2d3b5b2
  sha1sum: 7fafb99859d181662fbb4af24e7b55c733e4ec62
  sha256sum: aa6ea042db0053641c579e6ba90b0142fee7dbb47144f904cbabcd4db74455c2
- id: openttd-0.2.1-windows-win32.exe
  size: 478922
  md5sum: 79049a4707ae6d0a542aabfef76791a5
  sha1sum: 31a15d553a776ea0d1fb6bf62a4817ed121d8681
  sha256sum: 0690bd3d4e7f4a3a827e31e2bfa21bb69a64e1d84c38e4cab54acdb6d91be65a
dev_files:
- id: openttd-0.2.1-source.zip
  size: 863091
  md5sum: 44b0c4ca6a1483ef4d8497cb1a7ee3b5
  sha1sum: 0af0794aa175a415ffa3a4575e83c94cd856ce05
  sha256sum: d95bc7d5045f77517c70d3dc4d52271024b56f52ae43db2cbb2837b5d3e3f4dd
